## ros2-colcon-notification 0.2.15%2Bds

=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d*$//,repacksuffix=+ds,\
  filenamemangle=s/(@ANY_VERSION@)@ARCHIVE_EXT@/@PACKAGE@-$1\.tar\.gz/" \
  https://github.com/colcon/colcon-notification/tags \
  .*/@ANY_VERSION@@ARCHIVE_EXT@
