## ros2-colcon-notification 0.2.15+ds

=== debian/changelog ===
ros2-colcon-notification (0.2.15+ds-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Jochen Sprickerhof ]
  * New upstream version 0.2.15+ds
  * Update d/copyright
  * Enable autopkgtest-pkg-pybuild
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 23 Dec 2022 21:24:12 +0100

ros2-colcon-notification (0.2.14+ds-1) unstable; urgency=medium

  * New upstream version 0.2.14+ds
  * Rebase patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 01 Sep 2022 23:18:24 +0200
