=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                python3-colcon-core, python3-flake8 <!nocheck>,
                python3-pep8-naming <!nocheck>, pylint <!nocheck>, python3-pytest <!nocheck>,
                python3-pytest-cov <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/colcon/colcon-notification
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-notification.git
 Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-notification
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-colcon-notification
 Architecture: all
