## ros2-colcon-notification 0.3.0+ds

=== debian/changelog ===
ros2-colcon-notification (0.3.0+ds-1) unstable; urgency=medium

  * Update file exclusion in d/copyright
  * New upstream version 0.3.0+ds
  * Update patches
    - Drop Ignore-DeprecationWarning-about-pkg_resources.patch
      (applied upstream)
  * Bump Standards-Version to 4.7.0
  * Reformat d/control
  * Update package description

 -- Timo Röhling <roehling@debian.org>  Wed, 10 Apr 2024 22:49:13 +0200

ros2-colcon-notification (0.2.15+ds-2) unstable; urgency=medium

  * Ignore DeprecationWarning about pkg_resources (Closes: #1042240)

 -- Timo Röhling <roehling@debian.org>  Fri, 28 Jul 2023 01:22:03 +0200
